Index: code/trunk/src/orxonox/objects/Ambient.cc
===================================================================
--- code/trunk/src/orxonox/objects/Ambient.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Ambient.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Ambient.h
===================================================================
--- code/trunk/src/orxonox/objects/Ambient.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Ambient.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Camera.cc
===================================================================
--- code/trunk/src/orxonox/objects/Camera.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Camera.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Camera.h
===================================================================
--- code/trunk/src/orxonox/objects/Camera.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Camera.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Explosion.cc
===================================================================
--- code/trunk/src/orxonox/objects/Explosion.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Explosion.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Explosion.h
===================================================================
--- code/trunk/src/orxonox/objects/Explosion.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Explosion.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Model.cc
===================================================================
--- code/trunk/src/orxonox/objects/Model.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Model.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Model.h
===================================================================
--- code/trunk/src/orxonox/objects/Model.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Model.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
@@ -49,5 +50,5 @@
         protected:
             void registerAllVariables();
-            
+
         private:
             std::string meshSrc_;
Index: code/trunk/src/orxonox/objects/NPC.cc
===================================================================
--- code/trunk/src/orxonox/objects/NPC.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/NPC.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/NPC.h
===================================================================
--- code/trunk/src/orxonox/objects/NPC.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/NPC.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Projectile.cc
===================================================================
--- code/trunk/src/orxonox/objects/Projectile.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Projectile.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Projectile.h
===================================================================
--- code/trunk/src/orxonox/objects/Projectile.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Projectile.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Skybox.cc
===================================================================
--- code/trunk/src/orxonox/objects/Skybox.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/Skybox.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/Skybox.h
===================================================================
--- code/trunk/src/orxonox/objects/Skybox.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/Skybox.h	(revision 1056)
@@ -1,2 +1,30 @@
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      ...
+ *   Co-authors:
+ *      ...
+ *
+ */
+
 #ifndef _Skybox_H__
 #define _Skybox_H__
Index: code/trunk/src/orxonox/objects/SpaceShip.cc
===================================================================
--- code/trunk/src/orxonox/objects/SpaceShip.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/SpaceShip.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
@@ -138,5 +139,5 @@
 //         this->create();
 
-        
+
         COUT(3) << "Info: SpaceShip was loaded" << std::endl;
     }
@@ -155,12 +156,12 @@
       return true;
     }
-    
+
     void SpaceShip::registerAllVariables(){
       Model::registerAllVariables();
-      
-      
-      
-    }
-    
+
+
+
+    }
+
     void SpaceShip::init()
     {
Index: code/trunk/src/orxonox/objects/SpaceShip.h
===================================================================
--- code/trunk/src/orxonox/objects/SpaceShip.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/SpaceShip.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/WorldEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/WorldEntity.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/WorldEntity.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
@@ -57,5 +58,5 @@
         this->rotationRate_ = 0;
         this->momentum_ = 0;
-        
+
         if (GraphicsEngine::getSingleton().getSceneManager())
         {
@@ -64,5 +65,5 @@
           this->setName("WorldEntity" + name.str());
           this->node_ = GraphicsEngine::getSingleton().getSceneManager()->getRootSceneNode()->createChildSceneNode(this->getName());
-        
+
           registerAllVariables();
         }
Index: code/trunk/src/orxonox/objects/WorldEntity.h
===================================================================
--- code/trunk/src/orxonox/objects/WorldEntity.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/WorldEntity.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
@@ -114,8 +115,8 @@
     return stock_[id];
   }
-  
+
   void AmmunitionDump::registerAllVariables(){
     registerVar( &numberOfAmmos_, sizeof(int), network::DATA);
-    
+
     for (int i = 0; i < numberOfAmmos_; i++)
     {
Index: code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/BarrelGun.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BarrelGun.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BarrelGun.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/BarrelGun.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BarrelGun.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BarrelGun.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/BaseWeapon.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BaseWeapon.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BaseWeapon.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/Bullet.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/Bullet.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/Bullet.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/Bullet.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/Bullet.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/Bullet.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/BulletManager.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BulletManager.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BulletManager.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
@@ -110,4 +111,4 @@
     // there is no possibility (so far) to synchronise pointers to objects
   }
-  
+
 }
Index: code/trunk/src/orxonox/objects/weapon/BulletManager.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/BulletManager.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/BulletManager.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/WeaponStation.cc
===================================================================
--- code/trunk/src/orxonox/objects/weapon/WeaponStation.cc	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/WeaponStation.cc	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
Index: code/trunk/src/orxonox/objects/weapon/WeaponStation.h
===================================================================
--- code/trunk/src/orxonox/objects/weapon/WeaponStation.h	(revision 1055)
+++ code/trunk/src/orxonox/objects/weapon/WeaponStation.h	(revision 1056)
@@ -1,4 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
  *
  *
